<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Advanced events</title>
    <link rel="stylesheet" href="css/style.css" />
</head>
<body>

<div id="root"></div>

<!-- <button id='btn' data-gogi="hello" name="submit btn">clike <span>me</span>	</button> -->

		<div class="emails">
<!--			<div class="email-item">-->
<!--				<h4 class="email-subject">Hello</h4>-->

<!--				<div class="email-subtext-wrapper">-->
<!--					<a href="mailto:gogi@go.com" class="email-subtext email-from">gogi@go.g</a>-->
<!--					<a href="mailto:escobar@pablo.coco" class="email-subtext email-to">saribeg@gmail.com</a>-->
<!--				</div>-->

<!--				<p class="email-text" hidden>-->
<!--					Lorem ipsum dolor sit amet, consectetur adipisicing elit. A cum dolorem earum ex hic illo in inventore ipsam, magnam modi mollitia nisi nobis nulla officiis placeat quae rerum similique-->
<!--					voluptate!-->
<!--				</p>-->
<!--			</div>-->
		</div>

		<button id="create">Create letter</button>

<!--<div class="modal-wrapper">-->
<!--    <div class="modal">-->
<!--        <button class="modal-close">x</button>-->
<!--        <p class="modal-text">-->
<!--            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum, enim, repellat! Accusamus deleniti dignissimos distinctio exercitationem, harum ipsa nisi. Aut dignissimos ducimus eveniet in-->
<!--            ipsum magnam officiis placeat sunt ullam?-->
<!--        </p>-->
<!--    </div>-->
<!--</div>-->

<!-- <script src="./js/script.js"></script> -->
 <script src="js/task1.js"></script>
<!--<script src="js/task2.js"></script>-->
<!-- <script src="js/the-task.js"></script>-->
</body>
</html>
